/*
@font-face {
    font-family: 'Inter';
    src: local('Inter'), local('Inter'),
        url('InterVariable.woff2') format('woff2 supports variations'),
        url('InterVariable.ttf') format('truetype');
    font-display: swap;
}
*/

/* @font-face {
    font-family: 'Unbounded';
    src: local('Unbounded'), local('Unbounded'),
        url('Unbounded-Variable.woff2') format('woff2 supports variations'),
        url('Unbounded-Variable.ttf') format('truetype');
    font-display: swap;
} */

@font-face {
    font-family: 'VividSans';
    src:
      /*local('VividSans Regular'), local('VividSans-Regular'),*/
        url('VividSans-Regular.woff2') format('woff2'),
        url('VividSans-Regular.woff') format('woff'),
        url('VividSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'Unbounded Variable';
  src:
    /*local('Unbounded Variable Regular'), local('UnboundedVariable-Regular'),*/
  url('UnboundedVariable-Regular.woff2') format('woff2'),
  url('UnboundedVariable-Regular.woff') format('woff'),
  url('UnboundedVariable-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src:
    /*local('Inter SemiBold'), local('Inter-SemiBold'),*/
  url('subset-Inter18pt-SemiBold.woff2') format('woff2'),
  url('subset-Inter18pt-SemiBold.woff') format('woff'),
  url('subset-Inter18pt-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Unbounded';
  src:
    /*local('Unbounded Black'), local('Unbounded-Black'),*/
  url('subset-Unbounded-Black.woff2') format('woff2'),
  url('subset-Unbounded-Black.woff') format('woff'),
  url('subset-Unbounded-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Unbounded';
  src:
    /*local('Unbounded SemiBold'), local('Unbounded-SemiBold'),*/
  url('subset-Unbounded-SemiBold.woff2') format('woff2'),
  url('subset-Unbounded-SemiBold.woff') format('woff'),
  url('subset-Unbounded-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src:
    /*local('Inter Medium'), local('Inter-Medium'),*/
  url('subset-Inter18pt-Medium.woff2') format('woff2'),
  url('subset-Inter18pt-Medium.woff') format('woff'),
  url('subset-Inter18pt-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src:
    /*local('Inter Regular'), local('Inter-Regular'),*/
  url('subset-Inter18pt-Regular.woff2') format('woff2'),
  url('subset-Inter18pt-Regular.woff') format('woff'),
  url('subset-Inter18pt-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


